0
votes
0answers
116 views

Setting up PostGIS: Postgres can't see the PostGIS extensions?

I've just installed Postgres 9.3.4 and PostGIS 2.1 on OSX Mavericks using the very latest versions of the KyngChaos libraries. This is a new machine, and I deliberately haven't installed Postgres ...
1
vote
1answer
102 views

Qgis 2.2 error plugin manager/installer error

I get this error at startup Ocurrió un error durante la ejecución del siguiente código: import pyplugin_installer Traceback (most recent call last): File "", line 1, in File ...